class ConfigAnalysis:
    def __init__(self, package: str, className: str, methodName: str,scada:str):
        self.package = package
        self.className = className
        self.methodName = methodName
        self.scada=scada

    def to_dict(self):
        return {
            "package": self.package,
            "className": self.className,
            "methodName": self.methodName,
            "scada":self.scada
        }
